/* MENU */
#main_menu  {
	width: 100%;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
	z-index: 1;
}
#inner_menu  {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}
#inner_menu .item_menu {
	position: relative;
	float: left;
	width: 16.66667%;
	padding: 10px 5px;
	cursor: pointer;
	transition: background-color 0.1s;
}
#inner_menu .item_menu p {
	text-align: center;
	font-family: "bebas bold";
	font-size: 18px;
	letter-spacing: 1.2px;
	line-height: 17px;
	margin-top: 2px;
	color: #999;
	transition: color 0.1s;
}

#inner_menu .item_menu > i {
	position: absolute;
    right: 8px;
    bottom: 10px;
	font-size: 18px;
	color: #999;
	transition: color 0.1s;
}


#inner_menu .item_menu > .inner_submenu  {
	position: absolute;
	width: 100%;
	top: 39px;
	left: 0;
	background-color: rgba(93,141,181,1);
	opacity: 1;
	height: auto;
	z-index: 4;
	transition: opacity 1s;
}
#inner_menu .item_menu > .double {
	width: 400%;
}
#inner_menu .item_menu > .double > .inner_double  {
	float: left;
	width: 25%;	
	background-color: rgba(93,141,181,1);	
	opacity: 0;	
	z-index: -4;
	transition: opacity 1s;
}
.inner_ayuntamiento,
.inner_areas,
.inner_pueblo,
.inner_guia_util,
.inner_noticia,
.inner_agenda {
	display: none;
	opacity: 1;
	height: auto;
	z-index: 4;
	transition: opacity 1s;
}

#inner_menu .item_menu .item_submenu {
	width: 100%;
	padding: 10px 5px;
	cursor: pointer;	
	transition: background-color 1s;
}

.inner_double li  {
	display: table;
	height: 56px;
}
.inner_double li *  {
	display: table-cell;
    	vertical-align: middle;
}
#inner_menu .item_menu > .inner_submenu p {
	opacity: 0;
	text-align: center;
	font-family: "bebas bold";
	font-size: 18px;
	letter-spacing: 1.2px;
	line-height: 17px;
	margin-top: 2px;
	color: #FFF;
	transition: all 0.2s;
}

#inner_menu .item_menu:hover {
	background-color: rgba(93,141,181,1);
}
#inner_menu .item_menu:hover p {
	color: #FFF;
}
#inner_menu .item_menu:hover > i {
	color: rgba(93,141,181,1) !important;
}
#inner_menu .item_menu:hover .inner_double{
	opacity: 1 !important;
	height: auto !important;
	z-index: 4 !important;
	transition: opacity 1s !important;
}

#inner_menu .item_menu:hover > ul {
	display: block;
}
#inner_menu .item_submenu:hover {
	background-color: rgba(10,84,139,1);
}
#inner_menu .item_menu:hover p {
	opacity: 1 !important;
	transition: all 1s !important;
}


.selected {
	background-color: rgba(93,141,181,1) !important;
}
.selected i {
	color: #FFF !important;
}
.selected p {
	color: #FFF !important;
}
.sub_selected {
	background-color: rgba(10,84,139,1) !important;
}

.mobile_opened {
	background-color: rgba(93,141,181,1) !important;
}
.mobile_opened i {
	color: transparent !important;
}
.mobile_opened p {
	color: #FFF !important;
}

#inner_mobile {
	display: none;
}
#inner_mobile > #open_menu {
	position: relative;
	width: 100%;
	text-align: center;
	cursor: pointer;
	transition: background-color 0.1s;
}
#inner_mobile > #open_menu i {
	font-size: 40px;
	line-height: 50px;
	color: #999;
	transition: color 0.1s;
}

#inner_mobile > .item_menu {
	display: none;
	position: relative;
	width: 100%;
	cursor: pointer;
	transition: background-color 0.1s;
}
#inner_mobile > .item_menu p {
	text-align: center;
	font-family: "bebas bold";
	font-size: 22px;
	letter-spacing: 1.2px;
	line-height: 40px;
	color: #999;
	transition: color 0.1s;
}
#inner_mobile > .item_menu i {
	position: absolute;
    right: 20px;
    bottom: 10px;
	font-size: 18px;
	color: #999;
	transition: color 0.1s;
}
#inner_mobile > .inner_submenu  {
	width: 100%;
	background-color: rgba(93,141,181,1);
	opacity: 1;
	height: auto;
	z-index: 4;
	transition: opacity 1s;
}
#inner_mobile > .inner_ayuntamiento,
#inner_mobile > .inner_areas,
#inner_mobile > .inner_pueblo,
#inner_mobile > .inner_noticia,
#inner_mobile > .inner_agenda {
	display: none;
	opacity: 1;
	height: auto;
	padding-top: 10px;
	z-index: 4;
	transition: opacity 1s;
}
#inner_mobile > .item_submenu {
	width: 100%;
	padding: 10px 5px;
	cursor: pointer;	
	transition: background-color 1s;
}
#inner_mobile >  .item_submenu:focus {
	background-color: rgba(10,84,139,1);
}
#inner_mobile > .item_menu:focus .inner_submenu .item_submenu p {
	opacity: 1;
	transition: all 1s;
}
#inner_mobile > .item_menu .inner_submenu .item_submenu p {
	font-size: 18px;
}


/* RESPONSIVE */
@media screen and (min-width: 0px) and (max-width: 800px) {
#inner_menu  {
	display: none;
}
#inner_mobile  {
	display: block;
}
}
/* /MENU */